<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>English Placement Test</title>
    <link href="style.css" rel="stylesheet">
    <link href="./bootstrap-5.0.2-dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="./bootstrap-5.0.2-dist/js/bootstrap.bundle.min.js"></script>
    <link rel="icon" href="/favicon.ico">
    <script type="text/javascript" src="/eel.js"></script>
    <script type="text/javascript" src="main.js"></script>
</head>
<body class="vh-100 user-select-none" ondragstart="return false;" ondrop="return false;" onload="timedRedirect()" oncontextmenu="return false;">
    <div id="logo_part" class="d-flex flex-column w-100 vh-100 gap-3 justify-content-center align-items-center">
        <img src="./resource/logo.png" alt="" width="500px">
        <div class="">
            <svg width="480" height="80" xmlns="http://www.w3.org/2000/svg" class="logo_svg">
              <defs>
                <linearGradient id="grad2" y2="1" x2="1" id="g" x1="1" y1="0.1433">
                  <stop stop-color="rgb(255, 213, 127)" offset="0" />
                  <stop stop-color="rgb(179, 149, 0)" offset="0.4817" />
                  <stop stop-color="rgb(179, 149, 0)" offset="1" />
                </linearGradient>
              </defs>
              <text font-family="arial" font-size="40" id="svg_1" y="45" x="288" fill="url(#grad2)" font-weight="bold">
                <tspan x="10" y="45">English Placement Test</tspan>
              </text>
            </svg>
        </div>
    </div>
</body>
</html>